<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Managing Change</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
      <!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script> -->
      <script src="https://code.jquery.com/jquery-2.2.4.min.js" crossorigin="anonymous"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
      <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
      <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300&display=swap" rel="stylesheet">
      <link rel="stylesheet" type="text/css" href="css/style.css">
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
      <style type="text/css"> p.dotted {border-top: dotted; color:#7a8386; }</style>
     
     <link rel="stylesheet" href="TemplateData/style.css">
     <script src="TemplateData/UnityProgress.js"></script>
     <script src="Build/56b27af957420c10aef972428bfcf1ed.js"></script>


      <script type="text/javascript">
          $( document ).ready(function(){
              $('#instructionModal').modal('show');

              var unityInstance = UnityLoader.instantiate("unityContainer", "Build/7fbdd22c54638a721a04c5b677fbb1ac.json", {onProgress: UnityProgress});
          });
      </script>


</head>

<body>
      <div class="container page_layout_game">
        <!--  Header part start     --->
        <section>
         <div class="row game-header-part">
            <div class="col-sm-5 col-md-5">
               <h3 data-aos="fade-down"  data-aos-delay="100" class="mainpage_h2">Managing Change </h3>
            </div>
            <div class="col-sm-7 col-md-7 nav-panel">
                <div>
                  <span class="munu">
                       <a title="Back to menu" href="course_two.html"> <i class="glyphicon glyphicon-chevron-left"></i></a>
                  </span>
               </div>
            </div>
            <div class="col-sm-12">
               <div class="game-head-content-panel">
                  <div class="game-head-inter-content-panel" data-aos="fade-down"  data-aos-delay="500"><span>Select START to begin the Assessment.</span>
                  </div>
                  <!-- <div class="game-head-content-panel-right" data-aos="fade-down"  data-aos-delay="700">
                     <a href="course_two.html">
                     <span class="backmunu"><i class="glyphicon glyphicon-chevron-left" style="margin-right: 2px;color: #fff;"></i></span>  BACK TO MENU
                     </a>
                  </div> -->
               </div>
            </div>
            <div class="col-sm-12" style="margin-top:5px;">
                <p class="dotted" data-aos="fade-down"   data-aos-delay="600"></p>
            </div>
         </div>
        </section> 
       

         <div class="main-body" style="position: relative;margin-bottom: 50px;">
            <div class="webgl-content">
              <div id="unityContainer" style="width: 960px;"></div>
            </div>
        </div>


      </div>
      
      <!--Instruction  Popup -->
       <div class="main-popup-section">
         <div class="modal fade" id="instructionModal" role="dialog"  data-backdrop="static" data-keyboard="false">
            <div class="modal-dialog modal-lg">
                
               <div class="modal-content">
                  <div class="modal-body">
                    <button type="button" class="closes" id="instruction" data-dismiss="modal">&times;</button>
                      <h3  style="margin-left: 21px;">Context - Changing Gears Game</h3>
                      <ul>
                        <li>
                          Your racing car is in front of a huge gate where the door opens and takes the car towards four different tracks choices. Every track would come with different check points. All these tracks are internally customized as per our four different ways to lead change.
                        </li>
                        <li>
                          Choose your way forward!!
                        </li>
                      </ul>
                  </div>
               </div>
            </div>
         </div>
      </div>

   </body>
</html>
<script>
   AOS.init({ duration:3000, offset: 0, once: true, });
</script>